@charset "utf-8";
/*------------------------------------------------

--css   Hello,World! Banner
--by    市场部 Web Design by Sivan
--date  2021-08-14  
--update  v.2021-08-14 （优化若干~巴拉巴拉）

--需要提前载入24栅格系统 grid.min.css
--主流分辨率：1920px、1440px、1366px（优先考虑PC端）
--PC端内容宽度：1440px，前端JS转换100px=rem

-------------------------------------------------*/


/* Hello,World! 2021-08-14*/

.helloworld_banner_w {
	display: flex;
	justify-content:center;
	align-items:center;

	position: relative;
	z-index: 1;
	width: 100%;
	min-height:8.1rem;
	width: 100%;
	height: 100%;
	max-width: 2560px;
	max-width: 25.60rem;
	margin:0 auto 0 auto;
	background: #0a0a0a url(../images/banner/helloworld/helloworld_banner_bg.jpg) no-repeat;
	background-size: cover;
}


.helloworld_banner_w .banner_video{	
	display: flex;
	flex-wrap: wrap;
	align-items: center;

	width: 100%;	
	height:100%;
	margin:auto;
	position: absolute;
	z-index: -1;
	opacity: 0.32;
	left:0;
	right:0;
	top:0;
	bottom:0;
	overflow: hidden;


}
@media screen and (max-width:1200px) {.xxdd_banner_w .banner_video{	display: none;}}

.helloworld_banner_w .banner_text {
	margin:-2.4rem auto 0 auto;
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding:0 0.32rem;
	text-align: center;
	color:#FFF;		
}

@media screen and (max-width:1200px) {
	.helloworld_banner_w .banner_text {
		margin:-0.88rem auto 0 auto;
	}
}

.helloworld_banner_w .banner_text h1 {
	font-size:62px;
	font-size:0.62rem;
	font-weight: 700;
	line-height: 1.2;	
	
	margin-top: 0px;
	margin-bottom: 0px;		
	
	padding:0.24rem 0 0.24rem 0;
	
	letter-spacing:4px;
	color:#6575f6;
	-webkit-line-clamp: 2;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	background-image: -moz-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
}

.helloworld_banner_w .banner_text h2 {
	display: flex;
	flex-wrap: wrap; 
	align-items: center;
	justify-content: center;
	text-align: center;


	font-size: 0.32rem;

	width: 100%;
	height: 100%;

	margin: 0 auto;	
	font-weight: normal;	
}

.helloworld_banner_w .btn_w {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:center;
	margin: 0 -0.16rem;
}
.helloworld_banner_w .btn_w a{
	margin:0.32rem 0.16rem;
}
@media screen and (max-width:768px) {
	.helloworld_banner_w .btn_w a{
		height:0.64rem;
		line-height: 0.64rem;
		overflow: hidden;
		font-size: 0.18rem;
		max-width: 2rem;
		min-width: auto;
		padding: 0 0.1rem;
		margin: 0.1rem 0.1rem;
		overflow: hidden;
	}
		.xxdd_banner_w .btn_w a.btn_line{
		height:0.64rem;
		line-height: 0.60rem;
	}
}


.helloworld_banner_w .btn_primary{
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	color: #640b08;
	background-color: #fee4b9;
	background-image: -moz-linear-gradient( 180deg, rgb(254,228,185) 0%, rgb(240,144,87) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(254,228,185) 0%, rgb(240,144,87) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(254,228,185) 0%, rgb(240,144,87) 100%);
	
/* 	color: #FFF;
  background-image: -moz-linear-gradient( 0deg, rgb(130,76,46) 0%, rgb(206,138,77) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(130,76,46) 0%, rgb(206,138,77) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(130,76,46) 0%, rgb(206,138,77) 100%); */

	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	/*! box-shadow: 0px 8px 24px 0px rgba(86, 12, 10, 0.24); */

}
.helloworld_banner_w .btn_primary:hover {
	opacity: 0.8;
}

.helloworld_banner_w .btn_line {
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	border:2px solid #FFF;
	color:#FFF;
	background: transparent;

}
.helloworld_banner_w .btn_line:hover {
	color:#ffcd00;
	border:2px solid #ffcd00;
	background: transparent;
	opacity: 01;
}


/*文字动画*/
.helloworld_banner_w .banner_text .a_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.helloworld_banner_w .banner_text .a2_w  {
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}

.helloworld_banner_w .banner_text .a3_w  {
	opacity: 1;
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.helloworld_banner_w .banner_text .a4_w  {
	opacity: 1;
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.helloworld_banner_w .banner_text .a5_w  {
	opacity: 1;
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}
.helloworld_banner_w .banner_text .a6_w  {
	opacity: 1;
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}

.helloworld_banner_w .active .a_w,.swiper-slide-active .helloworld_banner_w  .a_w{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

